Subject: Re: Recommended agenda for May workshop

From: [email-masked] (Robyne Sumpter)
Date: Fri, 11 Mar 94 12:47:18 PST

I agree with Dale that we need to quickly provide input on this agenda if
we want to influence the next meeting.  Dale has made a good first cut.
I would like to suggest that we plan some time to breakout and discuss
various issues in smaller working groups.  With 50 or more people in
a meeting it will be difficult to focus the discussion.  Some suggested
topics for breakout groups might be: 

1.   application/user metadata requirements
          - Structure of metadata
          - How metadata is created
          - Indexing (how to provide multiple views, where do databases
                                fall short)
          - Interfaces between applications, databases, file systems
          - Managing "off-line" data (paper, books, reference material)

2.  metadata issues for systems
          -  storage/retrieval performance for large datasets
          -  data longevity (preserving info on formats & relationships)

These are just a few ideas that need more fleshing out and I'm sure there are
more.  I like the first day of Dales suggessted agenda.  I think if we break into
smaller groups at the end of the first day or beginning of the second day with
the goal of fleshing out issues and developing a high level architectural or
functional picture, we have a better chance of producing something by the
end of the second day.  ( I also printed Bruce Gritton's diagram but had
difficulty following it ). I have modified Dales agenda below.  This is just a
suggestion.  I'm open to other agendas.

Dale writes....
>
>Suggested Agenda
>
>Day 1 (Assuming there may be more than one day)
>
>* Intros all around (who are you and why are you here)
>
>* Review of the work done at the last two Metadata workshops
>        - the whitepaper
>        - our thrashing out of the scope and functionality requirements
>        - miscellaneous things I'm sure will need to be mentioned
>
>* Presentations by invited speakers on proposed metadata
>        reference models:
>        - Francis Bretherton
>        - Bruce Gritton from NEONS ?
>        - others ???
>(Hopefully these folks will propose not just models, but especially
>the rationale for having a model in the first place)
>

Break into working groups for inital discussion on agendas

>Day 2

Continue working group discusion for first half of day

Working groups present results to whole group

Discuss plans for next meeting or goals for working groups
===========================================================
        	       	       	       	       	                       	       	     
Robyne M. Sumpter                               [email-masked]
Lawrence Livermore Laboratory           Phone: (510) 423-5054
P.O. Box 808 L-60                                 Fax: (510) 423-8715
Livermore, CA 94550

===========================================================